# Generated by Django 2.2.5 on 2019-10-19 00:27

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('alghi', '0004_photopet'),
    ]

    operations = [
        migrations.CreateModel(
            name='AskForPet',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50)),
                ('phone_number', models.CharField(max_length=50)),
                ('e_mail', models.EmailField(max_length=200)),
                ('message', models.TextField(default='some messages.', max_length=500)),
                ('user', models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='alghi.Pet')),
            ],
        ),
    ]
